Cyberpunk 2077 z problemem na PS5. Gracze nie mogą zaktualizować gry do next-genowego wydania

Gry
4978V
Cyberpunk 2077 next-gen
Iza Łęcka | 16.02.2022, 07:00

Wczoraj CD Projekt RED zaprezentował next-genowe wydanie Cyberpunka 2077, a następnie zaprosił graczy do sprawdzenia odświeżonego Night City, lecz nie każdy bez perturbacji może pobrać nową wersję pozycji. Wszystko za sprawą kłopotów z regionami na konsolach PlayStation.

Od wczoraj wielu klientów bezskutecznie stara się odebrać bezpłatną aktualizację Cyberpunka 2077 z PS4 na PS5, ale sen z powiek spędza napotkany błąd. CD Projekt RED jest świadomy trudności i w FAQ informuje o blokadzie regionalnej.

„Dla posiadaczy płyt, aby pobrać aktualizację Next Gen, kod CUSA (kod PlayStation) z płyty musi być zgodny z regionem konta PlayStation”.

Na Xboksach działa Smart Delivery, dzięki czemu użytkownicy pobierają automatyczną aktualizację, jednakże Sony nie zdecydowało się na wprowadzenie podobnej technologii i kolejny raz mamy do czynienia z przeszkodami. Podczas streamu deweloperzy zaznaczyli, że użytkownicy PlayStation muszą pobrać całą grę i w tym wypadku patch nie zostanie wgrany automatycznie, jednakże podobno wielu klientów nie może odebrać darmowej wersji Cyberpunka 2077.

Problemem jest blokada: niektórzy gracze z Europy posiadają Cyberpunka 2077 z innym kodem regionu niż ich miejsce zamieszkania. Aktualnie jedynym rozwiązaniem wydaje się stworzenie nowego profilu PSN i na nim pobranie nowej wersji produkcji, co może jednak poskutkować utratą stanów zapisu.

Co więcej, to nie jedyny błąd, który napotkali gracze PlayStation:

„Błąd "Nie można uruchomić aplikacji. Dane są uszkodzone” po aktualizacji

Wiemy o problemie polegającym na tym, że po zaktualizowaniu gry do wersji 1.5 (1.51) na PS4 pojawia się komunikat o błędzie „Nie można uruchomić aplikacji. Dane są uszkodzone. Usuń aplikację z PS4 i włóż dysk ponownie” i badamy go”.

Napotkaliście na wskazane problemy? Sprawdźcie rozgrywkę z next-genowej wersji tytułu i zapoznajcie się z pełną listą zmian.

„Cały dzień krzyczą, że sytuacja z aktualizacją PlayStation to nic wielkiego. Tymczasem użytkownicy Cyberpunka z różnych krajów napotkali na blokadę regionalną i nie mogą uaktualnić [gry], chyba że założą nowe konto PlayStation”.

Źródło: IGN

Komentarze (150)

SORTUJ OD: Najnowszych / Najstarszych / Popularnych

cropper